ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e4ce39b1-83ba-4749-98c0-05b1e02d0f0c"
    Код: "000075493"
    UIDСценария: "b9994a90-932f-4c1b-9e69-25fe55aac1ee"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить оприходование и продажу серий с Индивидуальным учетом по складу в пустой базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить оприходование и продажу серий с Индивидуальным учетом по складу в пустой базе. ЗакупкиПродажиСклад"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

